.link-secondary{
    color: white!important;
    background-color: rgba(255,255,255,0.2);
}
.section-title, .section-footer{
    text-align: center;
    padding: 24px;
}
#testimonial.card {
    border: none;
    color: white;
}
#testimonial.card > .card-body {
    text-align: center; background-color: #0006ad; padding: 24px 50px;
}
.nav-link, .text-white{
    color: white;
    text-decoration: none;
}
.program-card, .hover-animate{
text-decoration: none;
color: black;
transition: transform .5s;
}
.program-card:hover, .program-card:focus, .hover-animate:hover, .hover-animate:focus{
  transform: scale3d(1.1, 1.1, 1);
}

.text-main-color{
  color: #0006ad;

}
.text-secondary-color{
  color: #ff0062;

}
.text-black{
  color: black;
}